Subject: Re: bug#30320: 26.0.91; Crash when using lsp-ui-doc-mode

From: Jake Goulding <[email-masked]>
Date: Sun, 11 Feb 2018 20:33:38 -0500

Although I just flipped back into that terminal session and it did crash;
not sure why leaving it open for hours would have had any difference.
I'll try with the newer patch now.